function FileData_Pairs(x)
{
x.t("description","interface");
x.t("description","3.1");
x.t("handset","sim");
x.t("interface","description");
x.t("interface","antenna");
x.t("interface","sma");
x.t("supply","interface");
x.t("supply","ignition");
x.t("plug","(female)");
x.t("plug","rs-232");
x.t("down","signal");
x.t("card","holder");
x.t("(female)","antenna");
x.t("(female)","power");
x.t("(female)","audio");
x.t("(female)","sub-d");
x.t("adc","9-pole");
x.t("3.1","overview");
x.t("tc65","terminal");
x.t("9-pole","(female)");
x.t("holder","6-pole");
x.t("overview","tc65");
x.t("6-pole","western");
x.t("spi","adc");
x.t("sim","card");
x.t("connectors","power");
x.t("micro","mate-n-lok");
x.t("provides","following");
x.t("antenna","24-pole");
x.t("antenna","on/off");
x.t("sma","connector");
x.t("serial","interface");
x.t("button","4-pole");
x.t("accessory","handset");
x.t("front","view");
x.t("signal","figure");
x.t("push","button");
x.t("western","plug");
x.t("gpios","spi");
x.t("connector","(female)");
x.t("connector","gpios");
x.t("rs-232","serial");
x.t("4-pole","western");
x.t("24-pole","gpio");
x.t("power","supply");
x.t("power","down");
x.t("mate-n-lok","connector");
x.t("figure","tc65");
x.t("view","figure");
x.t("ignition","power");
x.t("audio","accessory");
x.t("gpio","micro");
x.t("on/off","push");
x.t("following","connectors");
x.t("sub-d","plug");
x.t("terminal","provides");
x.t("terminal","front");
x.t("terminal","rear");
x.t("rear","view");
}
